Subject: Re: Endosymbiont

From: [email-masked] (joseph seckbach)
Date: 14 Oct 1996 14:12:13 -0700

DEAR T.S.BIBBY,
I am interested in this arena and would appreciate any piece of
information and data you will receive. Please share the replies your will
receive with my mail box.
Thanking you in advance

Joe Seckbach
_______________________________________________________________________________
#####################################################################################

On 14 Oct 1996, T S Bibby wrote:

> Hello, I am currently doing a project entitled 'Chloroplasts (and 
> mitochnodria) have been described as Gasterbeiter in eukaryotic cells. 
> What is 'foreign' about them and to what extent have they become 
> integrated.  Any references couvering this field would be helpful.
> tom.
> 
>